<!DOCTYPE html>
<html>
    <head>
        <title>Nueva Pestaña Sexi!</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/vendor/materialize.min.css">
        <script type="text/javascript" src="js/vendor/materialize.min.js"></script>
    </head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col s12">
                    <img class="responsive-img"  src="img/giphy.gif">
                </div>
            </div>
        </div>
    </body>
</html>
